uuid: 4928becf-9d5a-4e6a-a19a-9711593993fb
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.additional_information
    - field.field.node.ct_policy_insights.body
    - field.field.node.ct_policy_insights.field_author
    - field.field.node.ct_policy_insights.field_discover
    - field.field.node.ct_policy_insights.field_discover_teaser
    - field.field.node.ct_policy_insights.field_header_image
    - field.field.node.ct_policy_insights.field_language
    - field.field.node.ct_policy_insights.field_preview
    - field.field.node.ct_policy_insights.field_recent
    - field.field.node.ct_policy_insights.field_recent_date
    - field.field.node.ct_policy_insights.field_source
    - field.field.node.ct_policy_insights.field_subtitle
    - field.field.node.ct_policy_insights.field_tax_countries
    - field.field.node.ct_policy_insights.field_tax_topics
    - field.field.node.ct_policy_insights.field_teaser_newsletter
    - node.type.ct_policy_insights
  module:
    - layout_builder
    - layout_builder_restrictions
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_policy_insights.additional_information
targetEntityType: node
bundle: ct_policy_insights
mode: additional_information
content:
  field_author:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_source:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  body: true
  field_discover: true
  field_discover_teaser: true
  field_header_image: true
  field_language: true
  field_preview: true
  field_recent: true
  field_recent_date: true
  field_subtitle: true
  field_tax_countries: true
  field_tax_topics: true
  field_teaser_newsletter: true
  langcode: true
  links: true
  open_in_modal: true
